{
  "type": "service_account",
  "project_id": "digiting-457506",
  "private_key_id": "f67996fe59829fabda1d67d1b1f2bba87f8c5df3",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDXm5ZrjQB8EsDB\nwQtDlvS4njyMQU78nHUu/T+LVLhqbOlHITz8YDAc/LFV/esVxZUlh9d3akHsGLmw\njr25aayxrkl1UCAdcKVT3EEXkNIyMNFvxw1aJEYCkAHmAwOBRCx539mkUKEBBK4y\nOsTyrLcz/PYi++r3HBGCHz6odl50B1YnX9uyAv2Xi8j1Yfg5eeYfz40y5OyEKBZZ\nkm9q9Ag+kCStAQ2A+cQXa4HA5yuleIeGbkTumboVttwaASM6y/CCxR9lb9i2uX3C\n8yNGfKbuo1rq9cbv29BgLuIDFQWtm3xVpgGaY3jNUfagOxVcNOnXTByaqMDgWEQd\nVfFNTgCfAgMBAAECggEASJgYU2oMSbo+sH4A/ubqyuZsWIT8xU0gn4uhQ5Zo6Vx2\nRv7H++mfCYODagKujowSJarRP2HFhGrmyq2k77LG9KRME3XA+midIdk9CWQ3gbKy\nMcKBmmIwOFioavuEyJddqkNWkl6bdy5OQJdNDLBeluCLN0g+2qjWtEs025/POZ1I\nCPx0f15ZRustv9n21tb3BZ+jKDt1UjeQu7Xc9d2vqoHU0QQ3MYUZR5bzdHfsfeyM\n86cOJzp8gnEUg64gnw9SJx2ueMG584RVpG509Vm054mbeDdu0SafBJp/UWcIOQFX\nEtRgxlceDN65kG5IgMEtSxVPJtlf5wQl5owtey36kQKBgQD+v0O0nmqVuvBuBx2i\nEf3zJm4cWkxD7PxX53KwhA8uIBv7x2cXS8wfNZ8w419OeAXXnkMu5vE+fVEtKeVH\ntqFCrvhkAaYeonEzcssI9PEFUQzQHziTXWgICbmm3j+5qUPWWngqz3qmHsB0okbA\nSLkaF2WwgxE1R+vO/vXKh7gfMwKBgQDYqwuXc4fI59rmmf8dFqQXlPMrp+i26R0v\nPpstszCdml0+MAB4fw27AoMHP6QFe61DzR0G98GvNiMCe8i9jBpUd5G7Mvdh5Ji+\nyKwoqQljphkAahzy4ADs2GC4ay5U50AwaLRCYIwxDJQUCs+LZ+CJI7aBTEe3xQT7\n8aOaQt2I5QKBgQCEBUNlW6QJLPRlUTK+R2zAkm4GK5XSrgKo273IVOg5E1LtTQ3U\nOOf0VKnHgE5oMDN25wISUIU9yVxEd63nWHKCSINZ8LDSt4TLEPbAEZDHHJXzVfrQ\nBFxhrgiUviFwapRJhmE4boY1iUJcL61TAV1MdEuzCnnkjv1aLS/cYjG9mQKBgQCp\nZSEM6bBRbKQCAogoD9l+7l8n1IDm8F5233WnRx9NOLCJvDHCA2OSwCX89s6f0s/l\n4Gk/V1jASY0Zlfmd5/l17H2tY+1xRa3+Cxo+N9o1ZFjLsCqt4GAYzBriVDnG+319\n236DHsS8XF8xRDp7fV1ZGujHMgIoNQruhz8njftx2QKBgQDj82o3cgW31cBredZv\n77tQUUOy1ANFHvbuKu68xMWEw3FPmC6+HQyLVwW7IURDwKuwxUhQ9rWcsPlonuRe\nSHP/OJC+5y92c0jthG34FkTdkw69RopYPjetBRsmLgwlQ63XUYqLIvMaANk6zr5y\nUjgwmTT6WFMk2DZw2I97TB0phQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "startack@digiting-457506.iam.gserviceaccount.com",
  "client_id": "114070858339545296167",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/startack%40digiting-457506.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
